summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorThorsten Leemhuis <fedora@leemhuis.info>2019-09-23 15:13:18 +0200
committerThorsten Leemhuis <fedora@leemhuis.info>2019-09-23 15:13:18 +0200
commit45dd5a73dba418c71e9465794add3dad980b43d6 (patch)
tree1389a343d3b8820f8c6765f2222a008ed932aa9d
parent20adb4b4c1a992919e695081d7661bed403f6bcb (diff)
parent2e8af7cdf9710ddf8aa40fd5236d7583d3dc57c5 (diff)
downloadkernel-45dd5a73dba418c71e9465794add3dad980b43d6.tar.gz
kernel-45dd5a73dba418c71e9465794add3dad980b43d6.tar.xz
kernel-45dd5a73dba418c71e9465794add3dad980b43d6.zip
merge origin
-rwxr-xr-xscripts/stable-update.sh14
1 files changed, 7 insertions, 7 deletions
diff --git a/scripts/stable-update.sh b/scripts/stable-update.sh
index edfe70713..c919bf11d 100755
--- a/scripts/stable-update.sh
+++ b/scripts/stable-update.sh
@@ -48,20 +48,20 @@ fi
# This all needs to be updated for the new generation system
#
-#if [ ! -f "patch-$1.sign" ]; then
-# wget "https://cdn.kernel.org/pub/linux/kernel/v5.x/patch-$1.sign"
+# if [ ! -f "patch-$1.sign" ]; then
+# wget "https://cdn.kernel.org/pub/linux/kernel/v4.x/patch-$1.sign"
# if [ ! $? -eq 0 ]; then
# echo "Signature download failed"
# exit 1
# fi
-#fi
-#
-#xzcat "patch-$1.xz" | gpg2 --verify "patch-$1.sign" -
-#if [ ! $? -eq 0 ]; then
+# fi
+
+# xzcat "patch-$1.xz" | gpg2 --verify "patch-$1.sign" -
+# if [ ! $? -eq 0 ]; then
# echo "Patch file has invalid or untrusted signature!"
# echo "See https://www.kernel.org/category/signatures.html"
# exit 1
-#fi
+# fi
grep $1 sources &> /dev/null
if [ ! $? -eq 0 ]; then